"Your client is too old" (Emule)


  • 0

    Buenas! Esta mañana al encender el emule me a salido este mensaje al conectarme al Razorback 2, eh probado con otros servidores y solo me ocurre con ese. Al buscar algo me sale un archivo de 900Mb para descargar, busque lo k busque. Que tengo k hacer ? actualizo la version del emule a la ultima?

    El mensaje es este:
    26/12/2005 12:11:30: Error Razorback 2.0 (195.245.244.243:4661) - Your client is too old, please upgrade it to last version.

    Saludos y gracias



  • 1

    Deberías tener la v0.46c instalada, o si usas una versión de esas modificadas, al menos que esté basada en la v0.46c de eMule.

    Salu2.



  • 2

    Tengo la v0.45b, asi actualizo ¿no?



  • 3

    pues va a ser que si, te toca actualizarla



  • 4

    Pues sí, tienes que actualizarla, y a ser posible cuanto antes, ya que la nueva te dará mucha más seguridad además de que es mucho más estable.

    Salu2.



  • 5

    Ok gracias, eh instalado la 0.46c y ya esta todo correcto.

    Saludos y gracias de nuevo!





Has perdido la conexión. Reconectando a Hardlimit.